holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Belize
  BZ:
    names:
      en: Belize
    dayoff: sunday
    langs:
      - en
    zones:
      - America/Belize
    days:
      01-01:
        _name: 01-01
      03-09 if friday,saturday,sunday then next monday if tuesday,wednesday,thursday then previous monday:
        name:
          en: Baron Bliss Day
      easter -2:
        _name: easter -2
      easter -1:
        _name: easter -1
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01 if sunday then next monday:
        _name: 05-01
      05-24 if friday,saturday,sunday then next monday if tuesday,wednesday,thursday then previous monday:
        name:
          en: Commonwealth Day, Sovereign's Day
      09-10 if sunday then next monday:
        name:
          en: Saint George's Caye Day, National Day
      09-21 if sunday then next monday:
        _name: Independence Day
      10-12 if friday,saturday,sunday then next monday if tuesday,wednesday,thursday then previous monday:
        name:
          en: Day of the Americas
      11-19 if sunday then next monday:
        name:
          en: Garifuna Settlement Day
      12-25 and if sunday then next tuesday:
        _name: 12-25
        substitute: true
      12-26 and if sunday then next monday:
        _name: 12-26
        substitute: true
    # regions:
      # BZ:
      #   name: Belize
      # CY:
      #   name: Cayo
      # CZL:
      #   name: Corozal
      # OW:
      #   name: Orange Walk
      # SC:
      #   name: Stann Creek
      # TOL:
      #   name: Toledo
